Okay
  Public Ticket #218151
OPEN

Logo fixed

  • Ruben
     3

    Hi

    Yes, this is possible with a bit of custom CSS code. Note that we do not offer support for custom requests, unless they are really simple and a few, so if you're looking to achieve something like this we can help, but usually, what you see online is exactly what you'll get after purchase.

    Regards, Ruben.

    2 weeks ago on April 22, 2015 at 3:12am

  • Jose Alberto Venegas

    Dear Van

    We are looking to purchase Lobo, but we have a couple of critical 8for us) questions: can our logo could be in the middle instead of the left side? if it does... could it be fixed, so it could be always present?

    Thanx

    2 weeks ago on April 21, 2015 at 12:12pm

  • Ruben
     3

    You're welcome!

    9:55am on March 25, 2015

  • Nils Winell

    Well then I know.

    If you decide to include an always-on-top menu like this to the theme settings, I'm sure you'll make a lot of customers happy :)


    Still - thanks for taking the time to look into this! I will see if I can sort it myself, or get help.

    9:55am on March 24, 2015

  • Nils Winell

    No, I have cleared my case and the logo/menu still disappeares.

    9:55am on March 24, 2015

  • Ruben
     3

    Oh, but this doesn't work with the menu that you have. I know looked at your site and see that you are using the compact menu.

    Unfortunately what you're trying to achieve is not possible without extensive custom work.. There are others who did this with lobo, but they've hired their own developers to do the job.

    9:55am on March 24, 2015

  • Ruben
     3
    It doesn't work on other devices because you didn't clear your cache on them. Make sure that you clear your cache.

    9:55am on March 24, 2015

  • Nils Winell

    ...basically I just want an ordinary always-on-top header with the logo and menu (small on top) always visible. I thought it would be easy to tweak the sticky header to behave like this, but for some reason it isn't. If you could take the time to provide the necessary css, I would be very grateful ...

    9:55am on March 24, 2015

  • Nils Winell

    Hi

    This only works in Firefox (Mac) for me. In Opera, Safari and Chrome, the logo doesn't get fixed...

    Also, to apply this to my navigation (small on top), is this CSS correct:


    #header .main-d-nav { position: fixed; }


    My site: kon.sinkadus.com


    If you could help, I would very much appreciate it :)


    Thanks!

    9:55am on March 24, 2015

  • Ruben
     3

    Hi

    This can be possible with a bit of custom CSS code added in the proper place, within the Theme Options. However, if you make the logo to stick, you'll have to reduce it's size because after some scrolling, the place for the logo will be too small. Try the code to see what i'm talking about:

    .logo { position: fixed; }
    .hero-sticky-title { margin-left: 80px; }

    Modify the 80px margin to accommodate your logo (it moves the sticky title if your logo is now on top of it).

    Regards,
    Ruben.


    9:55am on May 21, 2014

  • Olivia Dissescou

    Hi, is it possible to have the logo staying at the same place when we scroll down so that we always see it?
    Thans-ks!

    9:55am on May 21, 2014

https://vankarwaisupport.ticksy.com/ticket/218151/